.container {
	margin-left: auto;
	margin-right: auto;
	padding-left: 16px;
	padding-right: 16px;
	max-width: 1399px;
}

@media (max-width: 1399px) {
	.container {
		max-width: 1199px;
	}
}

@media (max-width: 1199px) {
	.container {
		max-width: 991px;
	}
}

@media (max-width: 991px) {
	.container {
		max-width: 767px;
	}
}

@media (max-width: 767px) {
	.container {
		max-width: 575px;
	}
}

@media (max-width: 575px) {
	.container {
		max-width: 380px;
	}
}

@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-Bold.eot');
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold.woff') format('woff'),
		url('../fonts/OpenSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-Light.eot');
	src: local('Open Sans Light'), local('OpenSans-Light'), url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light.woff') format('woff'),
		url('../fonts/OpenSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-Italic.eot');
	src: local('Open Sans Italic'), local('OpenSans-Italic'), url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Italic.woff') format('woff'),
		url('../fonts/OpenSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-Regular.eot');
	src: local('Open Sans Regular'), local('OpenSans-Regular'), url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular.woff') format('woff'),
		url('../fonts/OpenSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-SemiBold.eot');
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url('../fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-SemiBold.woff') format('woff'),
		url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-ExtraBold.eot');
	src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url('../fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-ExtraBold.woff') format('woff'),
		url('../fonts/OpenSans-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-ExtraBold.eot');
	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('../fonts/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-ExtraBold.woff') format('woff'),
		url('../fonts/Gilroy-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-Regular.eot');
	src: local('Gilroy Regular'), local('Gilroy-Regular'), url('../fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-Regular.woff') format('woff'),
		url('../fonts/Gilroy-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-Italic.eot');
	src: local('Gilroy Italic'), local('Gilroy-Italic'), url('../fonts/Gilroy-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-Italic.woff') format('woff'),
		url('../fonts/Gilroy-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-Bold.eot');
	src: local('Gilroy Bold'), local('Gilroy-Bold'), url('../fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-Bold.woff') format('woff'),
		url('../fonts/Gilroy-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-Black.eot');
	src: local('Gilroy Black'), local('Gilroy-Black'), url('../fonts/Gilroy-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-Black.woff') format('woff'),
		url('../fonts/Gilroy-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gilroy';
	src: url('../fonts/gilroy-ultralight.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bebas Neue';
	src: url('BebasNeue_Regular.otf');
	src: local('Bebas Neue'), local('Bebas Neue'), url('../fonts/BebasNeue_Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	scrollbar-gutter: stable;
}

body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-height: 100vh;
	color: #3a4754;
	font-family: 'Proxima Nova';
}

main {
	-webkit-box-flex: 1;
	-ms-flex: auto;
	flex: auto;
}

section {
	overflow: hidden;
}

.button {
	display: inline-block;
	padding: 20px 35px;
	background: #0690cf;
	border: none;
	border-radius: 0;
	outline: none;
	color: #ffffff;
	font-family: 'Proxima Nova';
	font-weight: 700;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: 0.15s;
	transition: 0.15s;
}

button:hover,
.button:hover {
	opacity: 0.9;
}

button_dark,
.button_dark {
	background: #3a4754;
}

.modal {
	position: fixed;
	top: 0;
	left: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	display: block;
	max-width: 100%;
	max-height: 100%;
	background: #3a4754;
	border: none;
	outline: none;
	opacity: 0;
	color: #fff;
	z-index: 100;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	pointer-events: none;
	scrollbar-gutter: stable;
}

.modal_wide {
	width: 100%;
	max-width: 100vw;
}

@media (max-width: 991px) {
	.modal_wide .modal__container {
		max-width: 100%;
	}
}

@media (max-width: 1199px) {
	.modal {
		width: 100vw;
		max-width: 100vw;
	}
}

.modal::-webkit-backdrop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	max-width: 100vw;
	background: rgba(0, 0, 0, 0.4);
}

.modal::backdrop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	max-width: 100vw;
	background: rgba(0, 0, 0, 0.4);
}

.modal[open] {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
	pointer-events: all;
}

.modal__close {
	position: absolute;
	top: 0.5rem;
	right: 0.5rem;
	width: 1.5rem;
	height: 1.5rem;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.modal__close::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 2px;
	background: #fff;
	border-radius: 2px;
}

.modal__close::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 2px;
	background: #fff;
	border-radius: 2px;
}

.modal__close::after {
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
}

.modal__close::before {
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}

.modal__inner {
	padding: 3rem 1.5rem 1.5rem 1.5rem;
	width: 100%;
	height: 100%;
}

.modal__nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 1.2rem;
}

.modal__nav-link {
	outline: none;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 600;
	text-decoration: none;
}

.modal__button {
	margin-top: 24px;
	width: 100%;
}

.modal__title {
	color: #fff;
	font-size: 1.8rem;
	font-weight: 600;
}

.modal__description {
	margin-top: 1rem;
	color: #fff;
	font-size: 1rem;
}

.modal__form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 1rem;
	margin-top: 1.5rem;
}

.modal__form-privacy {
	font-size: 0.8rem;
}

.modal__form-privacy a {
	color: #0690cf;
	text-decoration: none;
}

.modal__footnote {
	margin-top: 20px;
	padding-bottom: 50px;
	max-width: 520px;
}

.mobile-table {
	width: 100%;
	max-width: 100%;
	overflow-x: auto;
}

.section-title {
	font-family: 'Proxima Nova';
	font-weight: 700;
	font-size: 50px;
	line-height: 120%;
}

@media (max-width: 1199px) {
	.section-title {
		font-size: 30px;
		line-height: 120%;
	}
}

details {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	font-weight: 400;
	font-size: 16px;
	line-height: 160%;
}

details[open] {
	padding-bottom: 32px;
}

@media (max-width: 767px) {
	details[open] {
		padding-bottom: 20px;
	}
}

details[open] summary {
	padding: 38px 40px 28px 0;
}

@media (max-width: 767px) {
	details[open] summary {
		padding: 20px 40px 20px 0;
	}
}

details[open] summary::after {
	-webkit-transform: translateY(-50%) rotate(0);
	transform: translateY(-50%) rotate(0);
}

details[open] summary::before {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

details summary {
	position: relative;
	padding: 38px 40px 38px 0;
	font-family: 'Proxima Nova';
	font-weight: 700;
	font-size: 24px;
	line-height: 29px;
	cursor: pointer;
}

@media (max-width: 767px) {
	details summary {
		padding: 20px 40px 20px 0;
		font-size: 20px;
		line-height: 24px;
	}
}

details summary::marker {
	content: none;
}

details summary::after,
details summary::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	width: 24px;
	height: 3px;
	background: #fff;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

@media (max-width: 767px) {
	details summary::after,
	details summary::before {
		width: 20px;
	}
}

details summary::after {
	-webkit-transform: translateY(-50%) rotate(90deg);
	transform: translateY(-50%) rotate(90deg);
}

details ol,
details ul {
	max-width: 567px;
}

.number-list {
	counter-reset: item;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 32px;
}

.number-list__item {
	position: relative;
	padding-left: 42px;
	display: block;
	min-height: 29px;
}

.number-list__item::before {
	content: counter(item);
	counter-increment: item;
	position: absolute;
	top: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 29px;
	height: 29px;
	background: #0690cf;
	color: #fff;
	border-radius: 50%;
}

.short {
	aspect-ratio: 9/16;
	width: 100%;
	-webkit-animation-name: placeholder;
	animation-name: placeholder;
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

.short__iframe {
	display: block;
	width: 100%;
	height: 100%;
}

@-webkit-keyframes placeholder {
	0% {
		background: rgba(0, 0, 0, 0.2);
	}

	50% {
		background: rgba(0, 0, 0, 0.4);
	}

	100% {
		background: rgba(0, 0, 0, 0.2);
	}
}

@keyframes placeholder {
	0% {
		background: rgba(0, 0, 0, 0.2);
	}

	50% {
		background: rgba(0, 0, 0, 0.4);
	}

	100% {
		background: rgba(0, 0, 0, 0.2);
	}
}

.prices-table {
	margin-top: 50px;
	width: 100%;
	border-collapse: collapse;
}

@media (max-width: 991px) {
	.prices-table {
		margin-top: 34px;
	}
}

.prices-table thead > * > * {
	padding: 24px;
	padding-top: 0;
}

.prices-table thead tr {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.prices-table thead td {
	font-weight: 700;
	font-size: 22px;
	line-height: 27px;
}

@media (max-width: 767px) {
	.prices-table thead td {
		font-size: 18px;
		line-height: 22px;
	}
}

.prices-table tbody > * > * {
	padding: 24px 12px;
}

.prices-table tbody tr {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.prices-table tbody th {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	text-align: left;
	font-weight: 700;
	font-size: 14px;
	line-height: 17px;
}

.prices-table tbody th span {
	margin-top: 6px;
	opacity: 0.5;
	font-weight: 400;
	font-size: 12px;
	line-height: 15px;
}

.prices-table tbody .price {
	color: #0690cf;
	white-space: nowrap;
	font-weight: 700;
	font-size: 30px;
	line-height: 37px;
}

@media (max-width: 767px) {
	.prices-table tbody .price {
		font-size: 26px;
		line-height: 32px;
	}
}

.prices-table tbody .price-akb {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 3px;
	white-space: nowrap;
	font-weight: 700;
	font-size: 16px;
	line-height: 19px;
}

.prices-table tbody .price-akb span {
	display: inline-block;
	margin-left: 8px;
	opacity: 0.5;
	font-weight: 400;
}

.footnote {
	color: #ffffff;
	opacity: 0.5;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
}

.footnote::before {
	content: '* ';
}

h3,
.h3 {
	font-family: 'Proxima Nova';
	font-weight: 700;
	font-size: 35px;
	line-height: 43px;
	text-transform: uppercase;
}

@media (max-width: 575px) {
	h3,
	.h3 {
		font-size: 19px;
		line-height: 1.2;
	}
}

.equipment {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 50px;
	color: #fff;
}

@media (max-width: 991px) {
	.equipment {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

.equipment__bg {
	width: 50%;
}

@media (max-width: 991px) {
	.equipment__bg {
		width: 100%;
	}
}

.equipment__bg img {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: left top;
	object-position: left top;
}

.equipment__content {
	position: relative;
	padding: 70px 40px;
	width: 50%;
	background: #0690cf;
}

@media (max-width: 1199px) {
	.equipment__content {
		padding: 30px;
	}
}

@media (max-width: 991px) {
	.equipment__content {
		width: 100%;
	}
}

.equipment__content::before {
	content: '';
	position: absolute;
	top: 0;
	right: 100%;
	width: 130px;
	height: 100%;
	background: #0690cf;
	-webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 0% 100%);
	clip-path: polygon(100% 0, 100% 0, 100% 100%, 0% 100%);
}

@media (max-width: 991px) {
	.equipment__content::before {
		top: unset;
		right: 0;
		bottom: 100%;
		left: 0;
		width: 100%;
		height: 100px;
		-webkit-clip-path: polygon(0 100%, 100% 0%, 100% 100%, 0% 100%);
		clip-path: polygon(0 100%, 100% 0%, 100% 100%, 0% 100%);
	}
}

@media (max-width: 575px) {
	.equipment__content::before {
		height: 40px;
	}
}

.equipment__check-list {
	margin-top: 20px;
}

.check-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 18px;
	list-style-type: none;
	color: #fff;
}

.check-list__item {
	position: relative;
	padding-left: 34px;
	font-family: 'Proxima Nova';
	font-weight: 400;
	font-size: 20px;
	line-height: 150%;
}

@media (max-width: 575px) {
	.check-list__item {
		font-size: 16px;
		line-height: 1.5;
	}
}

.check-list__item::before {
	content: '';
	position: absolute;
	top: 3px;
	left: 0;
	width: 24px;
	height: 24px;
	background-image: url('/snowbikes/img/icons/check-list__item.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px 20px;
}

.footer {
	padding: 100px 0;
	background: #3a4754;
	color: #fff;
}
@media (max-width: 991px) {
	.footer {
		padding: 50px 0;
	}
}
.footer__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 32px;
}
@media (max-width: 991px) {
	.footer__row {
		display: none;
	}
}
.footer__row:not(:first-child) {
	margin-top: 32px;
}
.footer__left {
	width: 33.3333333333%;
}
@media (max-width: 991px) {
	.footer__left {
		width: 100%;
	}
}
.footer__right {
	width: 66.6666666667%;
}
@media (max-width: 991px) {
	.footer__right {
		width: 100%;
	}
}
.footer__logo {
	width: auto !important;
	height: 62px !important;
}
@media (max-width: 991px) {
	.footer__logo {
		width: -webkit-fit-content !important;
		width: -moz-fit-content !important;
		width: fit-content !important;
		height: 50px !important;
	}
}
.footer__nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.footer__nav-link {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
}
.footer-question {
	margin-top: 32px;
}
.footer-question__text {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
}
.footer-question__button {
	margin-top: 26px;
	border: 1px solid rgba(255, 255, 255, 0.2) !important;
	border-radius: 8px !important;
}
.footer-info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.footer-info-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.footer-info__title {
	color: #fff;
	opacity: 0.3;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
}
@media (max-width: 991px) {
	.footer-info__title {
		font-size: 13px;
		line-height: 138.18%;
	}
}
.footer-info__phone {
	margin-top: 20px;
	color: #fff;
	text-decoration: none;
	font-weight: 300;
	font-size: 30px;
	line-height: 37px;
}
@media (max-width: 991px) {
	.footer-info__phone {
		margin-top: 42px;
		font-size: 30px;
		line-height: 30px;
	}
}
.footer-info__email {
	margin-top: 20px;
	color: #0690cf;
	text-decoration: none;
	font-weight: 400;
	font-size: 20px;
	line-height: 24px;
}
@media (max-width: 991px) {
	.footer-info__email {
		margin-top: 5px;
		font-size: 20px;
		line-height: 24px;
	}
}
.footer-info__text {
	margin-top: 20px;
	color: #fff;
	font-weight: 400;
	font-size: 20px;
	line-height: 24px;
}
@media (max-width: 991px) {
	.footer-info__text {
		margin-top: 15px;
		font-size: 16px;
		line-height: 138.18%;
	}
}
.footer__three-columns {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	margin-top: 92px;
}
@media (max-width: 991px) {
	.footer__three-columns {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		gap: 20px;
		margin-top: 42px;
	}
}
.footer__hidden {
	display: block;
	color: #ffffff;
	opacity: 0.3;
	text-decoration: none;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
}
.footer__mobile {
	display: none;
}
@media (max-width: 991px) {
	.footer__mobile {
		display: block;
	}
}
.footer__mobile .footer__row {
	display: grid;
	grid-template-columns: 1fr 1fr;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	gap: 16px;
}

.header {
	position: absolute;
	padding-top: 40px;
	width: 100%;
	z-index: 10;
}

.header__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.header__logo {
	width: auto;
	height: 47px;
}

@media (max-width: 1199px) {
	.header__logo {
		height: 35px;
	}
}

.header__nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 30px;
}

@media (max-width: 1199px) {
	.header__nav {
		display: none;
	}
}

.header__link {
	color: #ffffff;
	font-family: 'Proxima Nova';
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	text-decoration: none;
}

.header__contacts_mobile {
	display: none;
}

@media (max-width: 1199px) {
	.header__contacts_mobile {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: 20px;
		margin-left: auto;
	}
}

@media (max-width: 1199px) {
	.header__contacts_desktop {
		display: none;
	}
}

.header__phone {
	color: #ffffff;
	font-family: 'Proxima Nova';
	font-weight: 700;
	font-size: 16px;
	line-height: 19px;
	text-decoration: none;
}

@media (max-width: 1199px) {
	.header__consult {
		display: none;
	}
}

.header-icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 40px;
	height: 40px;
}

.header__burger {
	position: relative;
	display: none;
	margin-left: 20px;
	width: 26px;
	height: 16px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

@media (max-width: 1199px) {
	.header__burger {
		display: block;
	}
}

.header__burger span {
	position: absolute;
	left: 50%;
	width: 100%;
	height: 2px;
	background: #fff;
	border-radius: 2px;
	-webkit-transition: 0.15s;
	transition: 0.15s;
}

.header__burger span:nth-child(1) {
	top: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.header__burger span:nth-child(2) {
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.header__burger span:nth-child(3) {
	bottom: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.header__burger_active span:nth-child(1) {
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}

.header__burger_active span:nth-child(2) {
	left: -200%;
	width: 0;
	opacity: 0;
}

.header__burger_active span:nth-child(3) {
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(-135deg);
	transform: translate(-50%, -50%) rotate(-135deg);
}

.banner {
	position: relative;
	height: 900px;
	overflow: hidden;
}

@media (max-width: 767px) {
	.banner {
		height: 700px;
	}
}

.banner__bg {
	position: absolute;
	width: 100%;
	height: 100%;
}

.banner__bg img {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.banner__container {
	position: relative;
	padding-top: 230px;
	padding-bottom: 160px;
	height: 100%;
}

@media (max-width: 767px) {
	.banner__container {
		padding-top: 120px;
	}
}

.banner__content {
	width: 60%;
}

@media (max-width: 1399px) {
	.banner__content {
		width: 70%;
	}
}

@media (max-width: 1199px) {
	.banner__content {
		width: 80%;
	}
}

@media (max-width: 991px) {
	.banner__content {
		width: 100%;
	}
}

.banner__title {
	color: #ffffff;
	font-family: 'Proxima Nova';
	font-weight: 700;
	font-size: 47px;
	line-height: 57px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
}

@media (max-width: 767px) {
	.banner__title {
		font-size: 24px;
		line-height: 29px;
		letter-spacing: 0.02em;
	}
}

.banner__eliq {
	margin-top: 20px;
	width: 468px;
}

@media (max-width: 767px) {
	.banner__eliq {
		margin-top: 12px;
		width: -webkit-fit-content;
		width: -moz-fit-content;
		width: fit-content;
		height: 55px;
	}
}

.banner__description {
	margin-top: 16px;
	color: #ffffff;
	font-family: 'Proxima Nova';
	font-weight: 700;
	font-size: 30px;
	line-height: 37px;
}

@media (max-width: 767px) {
	.banner__description {
		margin-top: 12px;
		font-size: 20px;
		line-height: 24px;
	}
}

.banner__price {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	gap: 1rem;
	margin-top: 16px;
	color: #fff;
	font-family: 'Proxima Nova';
	font-weight: 700;
}

@media (max-width: 767px) {
	.banner__price {
		margin-top: 12px;
	}
}

.banner__price-from {
	font-size: 36px;
	line-height: 44px;
	text-transform: lowercase;
}

@media (max-width: 767px) {
	.banner__price-from {
		font-size: 26px;
		line-height: 32px;
	}
}

.banner__price-price {
	font-size: 73.68px;
	line-height: 89.75px;
	text-transform: lowercase;
}

@media (max-width: 767px) {
	.banner__price-price {
		font-size: 40px;
		line-height: 48px;
	}
}

.banner__price-description {
	color: #ffffff;
	font-family: 'Proxima Nova';
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
}

@media (max-width: 767px) {
	.banner__price-description {
		margin-top: 6px;
	}
}

.banner__arrow {
	position: absolute;
	bottom: 50px;
	left: 50%;
	width: 32px;
	height: 32px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	cursor: pointer;
}

@media (max-width: 991px) {
	.banner__arrow {
		display: none;
	}
}

.video-review__section-title {
	margin-top: 100px;
}

.video-review__video {
	display: block;
	aspect-ratio: 16/9;
	margin-top: 50px;
	width: 100%;
}

.models {
	padding: 100px 0;
}

.models__table {
	margin-top: 50px;
}

.models__table table {
	border-collapse: collapse;
}

.models__table table th {
	padding: 24px 45px;
	border: 1px solid #e3e3e3;
	border-top: none;
	color: #3a4754;
	text-align: left;
	font-family: 'Proxima Nova';
	font-weight: 800;
	font-size: 30px;
	line-height: 30px;
}

.models__table table th:first-child {
	border-left: none;
}

.models__table table th:last-child {
	border-right: none;
}

.models__table table tr:last-child td {
	border-bottom: none;
}

.models__table table tr td {
	border: 1px solid #e3e3e3;
}

@media (max-width: 1399px) {
	.models__table table tr td {
		vertical-align: top;
		min-width: 300px;
	}
}

.models__table table tr td p {
	font-weight: 400;
	font-size: 20px;
}

.models__table table tr td:not(:first-child) {
	padding: 30px;
	color: #444a5d;
	font-family: 'Proxima Nova';
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
}

.models__table table tr td:first-child {
	padding-right: 30px;
	border-left: none;
	color: #939393;
	white-space: nowrap;
	font-family: 'Proxima Nova';
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
}

@media (max-width: 1399px) {
	.models__table table tr td:first-child {
		padding-top: 30px;
	}
}

.models__table table tr td:last-child {
	border-right: none;
}

.models__button {
	display: block;
	margin: 50px auto 0 auto;
}

.economy {
	position: relative;
	padding: 95px 0;
}

.economy__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.economy__bg img {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-o-object-fit: cover;
	object-fit: cover;
}

.economy__container {
	position: relative;
	z-index: 1;
}

.economy__section-title {
	color: #fff;
}

.economy__content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 40px;
}

@media (max-width: 1199px) {
	.economy__content {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

.economy__text {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 1em;
	padding: 40px;
	width: 60%;
	background: #fff;
	border-radius: 8px;
	color: #3a4754;
	font-family: 'Proxima Nova';
	font-weight: 400;
	font-size: 20px;
	line-height: 160%;
}

@media (max-width: 1199px) {
	.economy__text {
		padding: 20px;
		width: 100%;
		font-size: 16px;
		line-height: 130%;
	}
}

.economy__image {
	aspect-ratio: 1/1;
	width: 40%;
}

@media (max-width: 1199px) {
	.economy__image {
		width: 100%;
	}
}

.economy__image img {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: center center;
	object-position: center center;
}

.portrait {
	padding: 50px 0;
	background: #3a4754;
}

@media (min-width: 992px) {
	.portrait {
		padding: 100px 0;
	}
}

.portrait__section-title {
	color: #fff;
}

.portrait__section-title span {
	color: #0690cf;
}

.portrait__swiper {
	padding-top: 70px;
}

.portrait__swiper .swiper-slide {
	position: relative;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.portrait__swiper .swiper-slide:not(.swiper-slide-active) {
	opacity: 0.4;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

.portrait__swiper .swiper-slide:not(.swiper-slide-active) .portrait__swiper-description {
	opacity: 0;
}

.portrait__swiper-image {
	aspect-ratio: 16/9;
	width: 100%;
	border-radius: 8px;
	overflow: hidden;
}

.portrait__swiper-image img {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-o-object-fit: cover;
	object-fit: cover;
}

.portrait__swiper-description {
	position: relative;
	margin-top: -78px;
	padding: 28px;
	width: 70%;
	background: #0690cf;
	border-radius: 0px 8px 8px 8px;
	color: #ffffff;
	font-family: 'Proxima Nova';
	font-weight: 400;
	font-size: 16px;
	line-height: 160%;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

@media (max-width: 767px) {
	.portrait__swiper-description {
		margin-top: -32px;
		width: 95%;
	}
}

.portrait .swiper-button-wrapper {
	position: absolute;
	bottom: 0;
	left: 60%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 26px;
}

@media (max-width: 1399px) {
	.portrait .swiper-button-wrapper {
		left: 65%;
	}
}

@media (max-width: 1199px) {
	.portrait .swiper-button-wrapper {
		left: 70%;
	}
}

@media (max-width: 991px) {
	.portrait .swiper-button-wrapper {
		top: 16px;
		right: 82px;
		bottom: unset;
		left: unset;
	}
}

@media (max-width: 767px) {
	.portrait .swiper-button-wrapper {
		right: 32px;
	}
}

.portrait .swiper-button-wrapper .swiper-button {
	position: static;
	margin: 0;
	padding: 0;
	width: 27px;
	height: 24px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.portrait .swiper-button-wrapper .swiper-button-next {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.portrait .swiper-button-wrapper .swiper-button::after {
	content: none;
}

.order-snowbike {
	position: relative;
	padding-top: 80px;
	padding-bottom: 150px;
	overflow: hidden;
}

@media (max-width: 767px) {
	.order-snowbike {
		padding-bottom: 300px;
	}
}

.order-snowbike__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.order-snowbike__bg-color {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #0690cf;
	-webkit-clip-path: polygon(0 0, 70% 0, 50% 100%, 0% 100%);
	clip-path: polygon(0 0, 70% 0, 50% 100%, 0% 100%);
}

@media (max-width: 767px) {
	.order-snowbike__bg-color {
		-webkit-clip-path: polygon(0 0, 85% 0, 65% 100%, 0% 100%);
		clip-path: polygon(0 0, 85% 0, 65% 100%, 0% 100%);
	}
}

.order-snowbike__bg-photo {
	-o-object-fit: cover;
	object-fit: cover;
}

@media (max-width: 767px) {
	.order-snowbike__bg-photo {
		position: relative;
		-webkit-filter: brightness(0.8);
		filter: brightness(0.8);
		z-index: -1;
	}
}

.order-snowbike__bg-bike {
	position: absolute;
	top: 50%;
	right: 240px;
	aspect-ratio: 1/1;
	width: 640px;
	height: auto;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

@media (min-width: 1601px) {
	.order-snowbike__bg-bike {
		left: 50%;
		right: unset;
		width: 1600px;
		height: 100%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		-o-object-fit: scale-down;
		object-fit: scale-down;
		-o-object-position: center right;
		object-position: center right;
	}
}

@media (max-width: 1399px) {
	.order-snowbike__bg-bike {
		right: 5%;
	}
}

@media (max-width: 1199px) {
	.order-snowbike__bg-bike {
		width: 320px;
	}
}

@media (max-width: 767px) {
	.order-snowbike__bg-bike {
		top: unset;
		bottom: -34px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}

.order-snowbike__container {
	position: relative;
	height: 100%;
}

.order-snowbike__content {
	width: 400px;
}

@media (max-width: 767px) {
	.order-snowbike__content {
		width: 100%;
	}
}

.order-snowbike__section-title {
	color: #fff;
}

.order-snowbike__description {
	margin-top: 22px;
	color: #fff;
	font-family: 'Proxima Nova';
	font-weight: 400;
	font-size: 20px;
	line-height: 140%;
}

.order-snowbike__form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 24px;
	margin-top: 60px;
}

.order-snowbike__form input {
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	color: #fff;
}

.order-snowbike__form-privacy {
	color: #ffffff;
	font-family: 'Proxima Nova';
	font-weight: 400;
	font-size: 12px;
	line-height: 140%;
}

.order-snowbike__form-privacy a {
	color: #3a4754;
	text-decoration: none;
}

.order-snowbike__form .button {
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
}

.order-snowbike__whatsapp {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 20px;
	margin-top: 36px;
	text-decoration: none;
}

@media (max-width: 767px) {
	.order-snowbike__whatsapp {
		gap: 10px;
	}
}

.order-snowbike__whatsapp-text {
	color: #fff;
	font-family: 'Proxima Nova';
	font-weight: 700;
	font-size: 20px;
	line-height: 140%;
}

@media (max-width: 767px) {
	.order-snowbike__whatsapp-text {
		font-size: 16px;
	}
}

.order-snowbike__whatsapp-icon {
	width: 35px;
	height: 35px;
}

.differences {
	padding: 100px 0;
	background: #3a4754;
	color: #fff;
}

@media (max-width: 767px) {
	.differences {
		padding-top: 50px;
		padding-bottom: 72px;
	}
}

.differences__description {
	margin-top: 25px;
	font-weight: 400;
	font-size: 20px;
	line-height: 140%;
}

@media (max-width: 767px) {
	.differences__description {
		margin-top: 12px;
		font-size: 16px;
		line-height: 160%;
	}
}

.differences__details {
	margin-top: 60px;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.gallery {
	padding: 100px 0;
}

.gallery__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 90px;
}

.gallery__swiper {
	margin-top: 50px;
}

.gallery__swiper-buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 50px;
}

.gallery__swiper-button {
	width: auto;
	height: 24px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.gallery__swiper-button-next {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.rental {
	position: relative;
	padding-top: 90px;
	padding-bottom: 130px;
	overflow: hidden;
}

@media (max-width: 767px) {
	.rental {
		padding: 50px 0;
	}
}

.rental__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.rental__bg-scenery {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.rental__bg-scenery img {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-o-object-fit: cover;
	object-fit: cover;
}

.rental__bg-person {
	position: absolute;
	top: 50%;
	right: 60px;
	width: auto;
	height: 900px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

@media (min-width: 1601px) {
	.rental__bg-person {
		top: 50%;
		left: 50%;
		width: 1600px;
		height: 100%;
		-o-object-fit: scale-down;
		object-fit: scale-down;
		-o-object-position: center right;
		object-position: center right;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
}

@media (max-width: 1399px) {
	.rental__bg-person {
		right: -120px;
		width: 800px;
		-o-object-fit: contain;
		object-fit: contain;
	}
}

@media (max-width: 1199px) {
	.rental__bg-person {
		display: none;
	}
}

.rental__container {
	position: relative;
}

.rental__section-title {
	color: #fff;
}

.rental-items-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 32px;
	margin-top: 52px;
	width: 50%;
}

@media (max-width: 1199px) {
	.rental-items-wrapper {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.rental-items-wrapper {
		gap: 20px;
		margin-top: 32px;
	}
}

.rental-item {
	padding: 25px 30px;
	background: #fff;
	border-radius: 8px;
}

@media (max-width: 767px) {
	.rental-item {
		padding: 20px 25px;
	}
}

.rental-item__title {
	color: #0690cf;
	font-family: 'Proxima Nova';
	font-weight: 700;
	font-size: 24px;
	line-height: 29px;
}

@media (max-width: 767px) {
	.rental-item__title {
		font-size: 20px;
		line-height: 24px;
	}
}

.rental-item__text {
	margin-top: 16px;
	font-family: 'Proxima Nova';
	font-weight: 400;
	font-size: 15px;
	line-height: 130%;
}

@media (max-width: 767px) {
	.rental-item__text {
		margin-top: 10px;
	}
}

.tech {
	padding: 124px 0;
	background: #3a4754;
	color: #849ab0;
}

.tech__grid {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 20px;
}

@media (max-width: 1199px) {
	.tech__grid {
		grid-template-columns: repeat(4, 1fr);
	}
}

@media (max-width: 991px) {
	.tech__grid {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (max-width: 767px) {
	.tech__grid {
		grid-template-columns: repeat(2, 1fr);
	}
}

.tech__grid-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.tech__grid-item_flip img {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

.tech__grid-item-title {
	font-weight: 700;
	font-size: 32px;
	line-height: 40px;
}

@media (max-width: 767px) {
	.tech__grid-item-title {
		font-size: 16px;
		line-height: 20px;
	}
}

.tech__grid-item img {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	aspect-ratio: 1/1;
	height: auto;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: center bottom;
	object-position: center bottom;
}

.section-prices {
	position: relative;
	padding: 120px 0;
	background: #2f3c49;
	color: #fff;
	overflow: hidden;
}
.section-prices__spot {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
.section-prices__spot-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 1202px;
	height: 1202px;
	background: radial-gradient(50% 50% at 50% 50%, rgba(6, 144, 207, 0.3) 0%, rgba(6, 144, 207, 0) 100%);
	border-radius: 50%;
	transform: translate(-50%, -50%);
}
.section-prices__spot-item:nth-child(2) {
	top: 50%;
	left: 100%;
	transform: translate(-50%, -50%);
}
.section-prices__container {
	position: relative;
}
.section-prices__content {
	width: 730px;
}
.section-prices__text {
	display: flex;
	flex-direction: column;
	gap: 0.7em;
	margin-top: 16px;
	font-size: 15px;
	line-height: 150%;
}
.section-prices__image {
	position: absolute;
	top: 0;
	right: 16px;
	width: calc(100% - 730px - 74px);
	height: 100%;
	border-radius: 8px;
	overflow: hidden;
}
.section-prices__image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	user-select: none;
}
.section-prices__button {
	margin-top: 30px;
	text-decoration: none;
}
@media (max-width: 1199px) {
	.section-prices__content {
		width: 100%;
	}
	.section-prices__image {
		position: static;
		margin: 30px auto 0 auto;
		aspect-ratio: 340/196;
		width: 100%;
		max-width: 767px;
		height: auto;
	}
}
@media (max-width: 991px) {
	.section-prices {
		padding: 50px 0;
	}
	.section-prices__text {
		margin-top: 30px;
	}
}

.component img {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.battery {
	position: relative;
	padding-top: 86px;
	padding-bottom: 96px;
	overflow: hidden;
}
@media (max-width: 1199px) {
	.battery {
		padding-top: 38px;
	}
}
@media (max-width: 767px) {
	.battery {
		padding-bottom: 0;
	}
}
.battery__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}
.battery__bg img {
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}
.battery__battery {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	max-width: 1600px;
	height: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	pointer-events: none;
}
@media (max-width: 767px) {
	.battery__battery {
		z-index: 1;
	}
}
.battery__battery img {
	position: absolute;
	top: 14px;
	right: 36px;
	width: auto;
	height: 900px;
}
@media (max-width: 1600px) {
	.battery__battery img {
		right: -5%;
	}
}
@media (max-width: 1399px) {
	.battery__battery img {
		height: 800px;
	}
}
@media (max-width: 1199px) {
	.battery__battery img {
		top: 47px;
		right: 8%;
		height: 300px;
	}
}
@media (max-width: 767px) {
	.battery__battery img {
		right: 16px;
		left: unset;
	}
}
@media (max-width: 575px) {
	.battery__battery img {
		top: 68px;
		right: 0;
		height: 250px;
	}
}
.battery__container {
	position: relative;
}
.battery__up-title,
.battery__under-title {
	color: #fff;
	font-weight: 700;
	font-size: 35px;
	line-height: 43px;
	text-transform: uppercase;
}
.battery__title {
	margin-top: 23px;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	height: 69px;
}
.battery__title img {
	width: auto;
}
@media (max-width: 1199px) {
	.battery__title {
		height: 54px;
	}
}
@media (max-width: 767px) {
	.battery__title {
		height: 26px;
	}
}
@media (max-width: 575px) {
	.battery__title {
		margin-top: 10px;
	}
}
@media (max-width: 767px) {
	.battery__up-title {
		font-size: 19px;
		line-height: 24px;
	}
}
.battery__under-title {
	margin-top: 23px;
}
@media (max-width: 991px) {
	.battery__under-title {
		font-size: 22px;
		line-height: 1;
	}
}
@media (max-width: 767px) {
	.battery__under-title {
		font-size: 16px;
		line-height: 20px;
	}
}
@media (max-width: 575px) {
	.battery__under-title {
		margin-top: 10px;
	}
}
.battery__under-title br {
	display: none;
}
@media (max-width: 1199px) {
	.battery__under-title br:nth-child(2) {
		display: block;
	}
}
@media (max-width: 991px) {
	.battery__under-title br {
		display: block;
	}
}
.battery__text {
	margin-top: 200px;
	width: 41.6666666667%;
	font-weight: 600;
	font-size: 20px;
	line-height: 140%;
}
@media (max-width: 1199px) {
	.battery__text {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.battery__text {
		position: relative;
		left: 50%;
		margin-top: 72px;
		padding: 32px 0;
		width: 100vw;
		background: #3a4754;
		color: #fff;
		font-size: 16px;
		line-height: 160%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}
.battery__text p {
	margin-top: 1.5em;
}
@media (max-width: 767px) {
	.battery__text p {
		margin-left: auto;
		margin-right: auto;
		padding-left: 16px;
		padding-right: 16px;
		width: 575px;
	}
}
@media (max-width: 575px) {
	.battery__text p {
		width: 380px;
	}
}

.socials {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 10px;
}

.socials__item {
	display: block;
	width: 40px;
	height: 40px;
}
.battery {
	position: relative;
	padding-top: 86px;
	padding-bottom: 96px;
	overflow: hidden;
}
@media (max-width: 1199px) {
	.battery {
		padding-top: 38px;
	}
}
@media (max-width: 767px) {
	.battery {
		padding-bottom: 0;
	}
}
.battery__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}
.battery__bg img {
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}
.battery__battery {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	max-width: 1600px;
	height: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	pointer-events: none;
}
@media (max-width: 767px) {
	.battery__battery {
		z-index: 1;
	}
}
.battery__battery img {
	position: absolute;
	top: 14px;
	right: 36px;
	width: auto;
	height: 900px;
}
@media (max-width: 1600px) {
	.battery__battery img {
		right: -5%;
	}
}
@media (max-width: 1399px) {
	.battery__battery img {
		height: 800px;
	}
}
@media (max-width: 1199px) {
	.battery__battery img {
		top: 47px;
		left: 25%;
		right: unset;
		height: 300px;
	}
}
@media (max-width: 767px) {
	.battery__battery img {
		right: 16px;
		left: unset;
	}
}
@media (max-width: 575px) {
	.battery__battery img {
		top: 68px;
		right: 0;
		height: 250px;
	}
}
.battery__container {
	position: relative;
}
.battery__up-title,
.battery__under-title {
	color: #fff;
	font-weight: 700;
	font-size: 35px;
	line-height: 43px;
	text-transform: uppercase;
}
.battery__title {
	margin-top: 23px;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	height: 69px;
}
@media (max-width: 1199px) {
	.battery__title {
		height: 26px;
	}
}
@media (max-width: 575px) {
	.battery__title {
		margin-top: 10px;
	}
}
@media (max-width: 1199px) {
	.battery__up-title {
		font-size: 19px;
		line-height: 24px;
	}
}
.battery__under-title {
	margin-top: 23px;
}
@media (max-width: 1199px) {
	.battery__under-title {
		font-size: 16px;
		line-height: 20px;
	}
}
@media (max-width: 575px) {
	.battery__under-title {
		margin-top: 10px;
	}
}
.battery__under-title br {
	display: none;
}
@media (max-width: 1199px) {
	.battery__under-title br {
		display: block;
	}
}
.battery__text {
	margin-top: 172px;
	width: 41.6666666667%;
	font-weight: 400;
	font-size: 20px;
	line-height: 140%;
}
@media (max-width: 1199px) {
	.battery__text {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.battery__text {
		position: relative;
		left: 50%;
		margin-top: 72px;
		padding-top: 32px;
		width: 100vw;
		background: #3a4754;
		color: #fff;
		font-size: 16px;
		line-height: 160%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}
.battery__text p {
	margin-top: 1.5em;
	font-weight: 600;
}
@media (max-width: 767px) {
	.battery__text p {
		margin-left: auto;
		margin-right: auto;
		padding-left: 16px;
		padding-right: 16px;
		width: 575px;
	}
}
@media (max-width: 575px) {
	.battery__text p {
		width: 380px;
	}
}

@media (max-width: 991px) {
	.footer__socials {
		margin: auto 0;
	}
}

@media (max-width: 575px) {
	.footer__mobile .footer__row_md-column {
		grid-template-columns: 1fr;
		gap: 32px;
	}
}

.tech {
	padding: 124px 0;
	background: #3a4754;
	color: #849ab0;
}
@media (max-width: 767px) {
	.tech {
		padding: 62px 0;
	}
}
.tech__grid {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 20px;
}
@media (max-width: 1199px) {
	.tech__grid {
		grid-template-columns: repeat(4, 1fr);
	}
}
@media (max-width: 991px) {
	.tech__grid {
		grid-template-columns: repeat(3, 1fr);
	}
}
@media (max-width: 767px) {
	.tech__grid {
		grid-template-columns: repeat(2, 1fr);
	}
}
.tech__grid-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	text-decoration: none;
	color: currentColor;
}
.tech__grid-item_flip img {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}
.tech__grid-item-title {
	font-weight: 700;
	font-size: 32px;
	line-height: 40px;
}
@media (max-width: 767px) {
	.tech__grid-item-title {
		font-size: 16px;
		line-height: 20px;
	}
}
.tech__grid-item img {
	aspect-ratio: 1/1;
	height: auto;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: center bottom;
	object-position: center bottom;
}
